/*     3657715 : 타이틀 텍스트      */
.title__3657715__ {font-size:0}
.title__3657715__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#ffffff;letter-spacing:-2px;line-height:1.2em;
}
.title__3657715__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__3657715__.style_top p {padding-top:10px}
.title__3657715__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__3657715__.style_right p {padding-right:14px}
.title__3657715__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__3657715__.style_bottom p {padding-bottom:12px}
.title__3657715__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__3657715__.style_left p {padding-left:14px}
.title__3657715__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__3657715__.style_circle1 p {padding-left:18px}
.title__3657715__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__3657715__.style_circle2 p {padding-left:18px}
.title__3657715__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__3657715__ p {font-size:36px}
	.title__3657715__.style_top p:before {width:36px}
	.title__3657715__.style_right p:before {height:36px}
	.title__3657715__.style_bottom p:before {width:36px}
	.title__3657715__.style_left p:before {height:36px}
}

/*     3657725 : 타이틀 텍스트      */
.title__3657725__ {font-size:0}
.title__3657725__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#ffffff;letter-spacing:-2px;line-height:1.2em;
}
.title__3657725__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__3657725__.style_top p {padding-top:10px}
.title__3657725__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__3657725__.style_right p {padding-right:14px}
.title__3657725__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__3657725__.style_bottom p {padding-bottom:12px}
.title__3657725__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__3657725__.style_left p {padding-left:14px}
.title__3657725__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__3657725__.style_circle1 p {padding-left:18px}
.title__3657725__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__3657725__.style_circle2 p {padding-left:18px}
.title__3657725__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__3657725__ p {font-size:36px}
	.title__3657725__.style_top p:before {width:36px}
	.title__3657725__.style_right p:before {height:36px}
	.title__3657725__.style_bottom p:before {width:36px}
	.title__3657725__.style_left p:before {height:36px}
}

/*     3657735 : 타이틀 텍스트      */
.title__3657735__ {font-size:0}
.title__3657735__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:36px;font-weight:bold;color:#ffffff;letter-spacing:-2px;line-height:1.2em;
}
.title__3657735__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__3657735__.style_top p {padding-top:10px}
.title__3657735__.style_top p:before {top:0;left:0;width:36px;height:4px}

.title__3657735__.style_right p {padding-right:14px}
.title__3657735__.style_right p:before {top:16%;right:0;width:4px;height:36px}

.title__3657735__.style_bottom p {padding-bottom:12px}
.title__3657735__.style_bottom p:before {bottom:0;left:0;width:36px;height:4px}

.title__3657735__.style_left p {padding-left:14px}
.title__3657735__.style_left p:before {top:16%;left:0;width:4px;height:36px}

.title__3657735__.style_circle1 p {padding-left:18px}
.title__3657735__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__3657735__.style_circle2 p {padding-left:18px}
.title__3657735__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__3657735__ p {font-size:66px}
	.title__3657735__.style_top p:before {width:66px}
	.title__3657735__.style_right p:before {height:66px}
	.title__3657735__.style_bottom p:before {width:66px}
	.title__3657735__.style_left p:before {height:66px}
}

/*     3657745 : 셀 설정      */
.cell_option__3657745__ {display:table;width:100%}
.cell_option__3657745__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}
.col__3657745__ {position:relative;}
.col__3657745__:before {content:'';position:absolute;top:0;left:0;right:0;bottom:0;background-color:rgba(0,0,0,.3);}

@media (max-width:1023px){
	.col__3657745__ {padding:30px 20px;background-position:right bottom !important;background-repeat:no-repeat;}
}

@media (min-width:1024px){
	.col__3657745__ {padding:100px 20px;background-position:right bottom !important;background-repeat:no-repeat;}
}

/*     3657755 : BLANK 컨텐츠      */
.blank__3657755__ {box-sizing:border-box;display:block;position:relative;width:100%;height:45px}
.blank__3657755__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__3657755__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__3657755__ {height:24px}
}

/*     3657765 : 한줄 텍스트      */
.text__3657765__ p {
	display:block;margin:0;padding:0;
	font-size:17px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}
.text__3657765__ p a {color:#000000}

@media all and (min-width:1024px){
	.text__3657765__ p {font-size:26px}
}

/*     3657785 : 실선      */
.solid_line__3657785__ {display:block;position:relative;width:100%;height:144px}
.solid_line__3657785__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__3657785__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__3657785__ {height:84px}
}

/*     3657795 : 타이틀 텍스트      */
.title__3657795__ {font-size:0}
.title__3657795__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:25px;font-weight:normal;color:#000000;letter-spacing:-2px;line-height:1.2em;
}
.title__3657795__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__3657795__.style_top p {padding-top:10px}
.title__3657795__.style_top p:before {top:0;left:0;width:25px;height:4px}

.title__3657795__.style_right p {padding-right:14px}
.title__3657795__.style_right p:before {top:16%;right:0;width:4px;height:25px}

.title__3657795__.style_bottom p {padding-bottom:12px}
.title__3657795__.style_bottom p:before {bottom:0;left:0;width:25px;height:4px}

.title__3657795__.style_left p {padding-left:14px}
.title__3657795__.style_left p:before {top:16%;left:0;width:4px;height:25px}

.title__3657795__.style_circle1 p {padding-left:18px}
.title__3657795__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__3657795__.style_circle2 p {padding-left:18px}
.title__3657795__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__3657795__ p {font-size:50px}
	.title__3657795__.style_top p:before {width:50px}
	.title__3657795__.style_right p:before {height:50px}
	.title__3657795__.style_bottom p:before {width:50px}
	.title__3657795__.style_left p:before {height:50px}
}

/*     3657805 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__3657805__ .inline_block__3657805__ {display:inline-block;vertical-align:top}
.text_wrap__3657805__ .inline_block__3657805__ .inner__3657805__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__3657805__ .inline_block__3657805__ .inner__3657805__ .icon__3657805__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#1b5ca6;vertical-align:top}
.text_wrap__3657805__ .inline_block__3657805__ .inner__3657805__ .icon__3657805__:before {content:'\e607';font-family:"icomoon_text_list"}
.text_wrap__3657805__ .inline_block__3657805__ .inner__3657805__ .text__3657805__ {display:table-cell;font-weight:bold;color:#000000;letter-spacing:0;vertical-align:middle}

.text_wrap__3657805__.s_size_75 .inline_block__3657805__ .inner__3657805__ .icon__3657805__ {padding-right:.5em;font-size:.75em}
.text_wrap__3657805__.s_size_100 .inline_block__3657805__ .inner__3657805__ .icon__3657805__ {padding-right:.5em;font-size:1em}
.text_wrap__3657805__.s_size_150 .inline_block__3657805__ .inner__3657805__ .icon__3657805__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__3657805__.s_size_200 .inline_block__3657805__ .inner__3657805__ .icon__3657805__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__3657805__.s_size_250 .inline_block__3657805__ .inner__3657805__ .icon__3657805__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__3657805__ .inline_block__3657805__ .inner__3657805__ {font-size:20px}
}

/*     3657815 : 장문 텍스트      */
.textarea__3657815__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#666666;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__3657815__ p {font-size:16px}
}

/*     3657825 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__3657825__ .inline_block__3657825__ {display:inline-block;vertical-align:top}
.text_wrap__3657825__ .inline_block__3657825__ .inner__3657825__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__3657825__ .inline_block__3657825__ .inner__3657825__ .icon__3657825__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#1b5ca6;vertical-align:top}
.text_wrap__3657825__ .inline_block__3657825__ .inner__3657825__ .icon__3657825__:before {content:'\e607';font-family:"icomoon_text_list"}
.text_wrap__3657825__ .inline_block__3657825__ .inner__3657825__ .text__3657825__ {display:table-cell;font-weight:bold;color:#000000;letter-spacing:0;vertical-align:middle}

.text_wrap__3657825__.s_size_75 .inline_block__3657825__ .inner__3657825__ .icon__3657825__ {padding-right:.5em;font-size:.75em}
.text_wrap__3657825__.s_size_100 .inline_block__3657825__ .inner__3657825__ .icon__3657825__ {padding-right:.5em;font-size:1em}
.text_wrap__3657825__.s_size_150 .inline_block__3657825__ .inner__3657825__ .icon__3657825__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__3657825__.s_size_200 .inline_block__3657825__ .inner__3657825__ .icon__3657825__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__3657825__.s_size_250 .inline_block__3657825__ .inner__3657825__ .icon__3657825__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__3657825__ .inline_block__3657825__ .inner__3657825__ {font-size:20px}
}

/*     3657835 : 장문 텍스트      */
.textarea__3657835__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#666666;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__3657835__ p {font-size:16px}
}

/*     3657845 : 장문 텍스트      */
.textarea__3657845__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#666666;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__3657845__ p {font-size:16px}
}

/*     3657855 : 이미지      */
.img__3657855__ {max-width:100%}
.img__3657855__ * {box-sizing:border-box}
.img__3657855__ a {display:block;vertical-align:top}
.img__3657855__ img {width:px;vertical-align:top}

/*     3657865 : BLANK 컨텐츠      */
.blank__3657865__ {box-sizing:border-box;display:block;position:relative;width:100%;height:90px}
.blank__3657865__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__3657865__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__3657865__ {height:30px}
}

/*     3657875 : 타이틀 텍스트      */
.title__3657875__ {font-size:0}
.title__3657875__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:25px;font-weight:normal;color:#000000;letter-spacing:-2px;line-height:1.2em;
}
.title__3657875__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__3657875__.style_top p {padding-top:10px}
.title__3657875__.style_top p:before {top:0;left:0;width:25px;height:4px}

.title__3657875__.style_right p {padding-right:14px}
.title__3657875__.style_right p:before {top:16%;right:0;width:4px;height:25px}

.title__3657875__.style_bottom p {padding-bottom:12px}
.title__3657875__.style_bottom p:before {bottom:0;left:0;width:25px;height:4px}

.title__3657875__.style_left p {padding-left:14px}
.title__3657875__.style_left p:before {top:16%;left:0;width:4px;height:25px}

.title__3657875__.style_circle1 p {padding-left:18px}
.title__3657875__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__3657875__.style_circle2 p {padding-left:18px}
.title__3657875__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__3657875__ p {font-size:50px}
	.title__3657875__.style_top p:before {width:50px}
	.title__3657875__.style_right p:before {height:50px}
	.title__3657875__.style_bottom p:before {width:50px}
	.title__3657875__.style_left p:before {height:50px}
}

/*     3657885 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__3657885__ .inline_block__3657885__ {display:inline-block;vertical-align:top}
.text_wrap__3657885__ .inline_block__3657885__ .inner__3657885__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__3657885__ .inline_block__3657885__ .inner__3657885__ .icon__3657885__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#1b5ca6;vertical-align:top}
.text_wrap__3657885__ .inline_block__3657885__ .inner__3657885__ .icon__3657885__:before {content:'\e607';font-family:"icomoon_text_list"}
.text_wrap__3657885__ .inline_block__3657885__ .inner__3657885__ .text__3657885__ {display:table-cell;font-weight:bold;color:#000000;letter-spacing:0;vertical-align:middle}

.text_wrap__3657885__.s_size_75 .inline_block__3657885__ .inner__3657885__ .icon__3657885__ {padding-right:.5em;font-size:.75em}
.text_wrap__3657885__.s_size_100 .inline_block__3657885__ .inner__3657885__ .icon__3657885__ {padding-right:.5em;font-size:1em}
.text_wrap__3657885__.s_size_150 .inline_block__3657885__ .inner__3657885__ .icon__3657885__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__3657885__.s_size_200 .inline_block__3657885__ .inner__3657885__ .icon__3657885__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__3657885__.s_size_250 .inline_block__3657885__ .inner__3657885__ .icon__3657885__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__3657885__ .inline_block__3657885__ .inner__3657885__ {font-size:20px}
}

/*     3657895 : 장문 텍스트      */
.textarea__3657895__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#666666;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__3657895__ p {font-size:16px}
}

/*     3657905 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__3657905__ .inline_block__3657905__ {display:inline-block;vertical-align:top}
.text_wrap__3657905__ .inline_block__3657905__ .inner__3657905__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__3657905__ .inline_block__3657905__ .inner__3657905__ .icon__3657905__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#1b5ca6;vertical-align:top}
.text_wrap__3657905__ .inline_block__3657905__ .inner__3657905__ .icon__3657905__:before {content:'\e607';font-family:"icomoon_text_list"}
.text_wrap__3657905__ .inline_block__3657905__ .inner__3657905__ .text__3657905__ {display:table-cell;font-weight:bold;color:#000000;letter-spacing:0;vertical-align:middle}

.text_wrap__3657905__.s_size_75 .inline_block__3657905__ .inner__3657905__ .icon__3657905__ {padding-right:.5em;font-size:.75em}
.text_wrap__3657905__.s_size_100 .inline_block__3657905__ .inner__3657905__ .icon__3657905__ {padding-right:.5em;font-size:1em}
.text_wrap__3657905__.s_size_150 .inline_block__3657905__ .inner__3657905__ .icon__3657905__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__3657905__.s_size_200 .inline_block__3657905__ .inner__3657905__ .icon__3657905__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__3657905__.s_size_250 .inline_block__3657905__ .inner__3657905__ .icon__3657905__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__3657905__ .inline_block__3657905__ .inner__3657905__ {font-size:20px}
}

/*     3657915 : 장문 텍스트      */
.textarea__3657915__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#666666;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__3657915__ p {font-size:16px}
}

/*     3657925 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__3657925__ .inline_block__3657925__ {display:inline-block;vertical-align:top}
.text_wrap__3657925__ .inline_block__3657925__ .inner__3657925__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__3657925__ .inline_block__3657925__ .inner__3657925__ .icon__3657925__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#1b5ca6;vertical-align:top}
.text_wrap__3657925__ .inline_block__3657925__ .inner__3657925__ .icon__3657925__:before {content:'\e607';font-family:"icomoon_text_list"}
.text_wrap__3657925__ .inline_block__3657925__ .inner__3657925__ .text__3657925__ {display:table-cell;font-weight:bold;color:#000000;letter-spacing:0;vertical-align:middle}

.text_wrap__3657925__.s_size_75 .inline_block__3657925__ .inner__3657925__ .icon__3657925__ {padding-right:.5em;font-size:.75em}
.text_wrap__3657925__.s_size_100 .inline_block__3657925__ .inner__3657925__ .icon__3657925__ {padding-right:.5em;font-size:1em}
.text_wrap__3657925__.s_size_150 .inline_block__3657925__ .inner__3657925__ .icon__3657925__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__3657925__.s_size_200 .inline_block__3657925__ .inner__3657925__ .icon__3657925__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__3657925__.s_size_250 .inline_block__3657925__ .inner__3657925__ .icon__3657925__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__3657925__ .inline_block__3657925__ .inner__3657925__ {font-size:20px}
}

/*     3657935 : 장문 텍스트      */
.textarea__3657935__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#666666;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__3657935__ p {font-size:16px}
}

/*     3657945 : 이미지      */
.img__3657945__ {max-width:100%}
.img__3657945__ * {box-sizing:border-box}
.img__3657945__ a {display:block;vertical-align:top}
.img__3657945__ img {width:px;vertical-align:top}

/*     3657955 : BLANK 컨텐츠      */
.blank__3657955__ {box-sizing:border-box;display:block;position:relative;width:100%;height:90px}
.blank__3657955__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__3657955__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__3657955__ {height:30px}
}

/*     3657965 : 타이틀 텍스트      */
.title__3657965__ {font-size:0}
.title__3657965__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:25px;font-weight:normal;color:#000000;letter-spacing:-2px;line-height:1.2em;
}
.title__3657965__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__3657965__.style_top p {padding-top:10px}
.title__3657965__.style_top p:before {top:0;left:0;width:25px;height:4px}

.title__3657965__.style_right p {padding-right:14px}
.title__3657965__.style_right p:before {top:16%;right:0;width:4px;height:25px}

.title__3657965__.style_bottom p {padding-bottom:12px}
.title__3657965__.style_bottom p:before {bottom:0;left:0;width:25px;height:4px}

.title__3657965__.style_left p {padding-left:14px}
.title__3657965__.style_left p:before {top:16%;left:0;width:4px;height:25px}

.title__3657965__.style_circle1 p {padding-left:18px}
.title__3657965__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__3657965__.style_circle2 p {padding-left:18px}
.title__3657965__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__3657965__ p {font-size:50px}
	.title__3657965__.style_top p:before {width:50px}
	.title__3657965__.style_right p:before {height:50px}
	.title__3657965__.style_bottom p:before {width:50px}
	.title__3657965__.style_left p:before {height:50px}
}

/*     3657975 : 장문 텍스트      */
.textarea__3657975__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#666666;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__3657975__ p {font-size:16px}
}

/*     3657985 : 타이틀 텍스트      */
.title__3657985__ {font-size:0}
.title__3657985__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:25px;font-weight:normal;color:#000000;letter-spacing:-2px;line-height:1.2em;
}
.title__3657985__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__3657985__.style_top p {padding-top:10px}
.title__3657985__.style_top p:before {top:0;left:0;width:25px;height:4px}

.title__3657985__.style_right p {padding-right:14px}
.title__3657985__.style_right p:before {top:16%;right:0;width:4px;height:25px}

.title__3657985__.style_bottom p {padding-bottom:12px}
.title__3657985__.style_bottom p:before {bottom:0;left:0;width:25px;height:4px}

.title__3657985__.style_left p {padding-left:14px}
.title__3657985__.style_left p:before {top:16%;left:0;width:4px;height:25px}

.title__3657985__.style_circle1 p {padding-left:18px}
.title__3657985__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__3657985__.style_circle2 p {padding-left:18px}
.title__3657985__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__3657985__ p {font-size:50px}
	.title__3657985__.style_top p:before {width:50px}
	.title__3657985__.style_right p:before {height:50px}
	.title__3657985__.style_bottom p:before {width:50px}
	.title__3657985__.style_left p:before {height:50px}
}

/*     3657995 : 장문 텍스트      */
.textarea__3657995__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#666666;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__3657995__ p {font-size:16px}
}

/*     3658005 : 이미지      */
.img__3658005__ {max-width:100%}
.img__3658005__ * {box-sizing:border-box}
.img__3658005__ a {display:block;vertical-align:top}
.img__3658005__ img {width:px;vertical-align:top}

